{
  "verseBefore": "You must place the table outside the curtain. You must place the lampstand opposite the table on the south side of the tabernacle. The table must be on the north side.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And you shall put the table outside the curtain and the lampstand opposite the table on the south side of the tabernacle. Put the table on the north side.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 35,
  "modifiedTimestamp": "2021-08-30T16:10:31.184Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 35
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
